Trying to install Gem file

I’m using instruction via this repo https://github.com/kurtsson/jekyll-multiple-languages-plugin#:~:text=Jekyll%20Multiple%20Languages%20is%20an%20internationalization%20plugin%20for,the%20same%20name%20as%20the%20language%20it%20contains.

However, I downloaded the file, but not sure if it’s in the correct location. After executing 3.1 instructions, I get “command not found”. What am I doing wrong?